Package org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Class PersonIdentificationSEPA2

- java.lang.Object
- - org.kapott.hbci.sepa.jaxb.pain_008_003_02.PersonIdentificationSEPA2

    public class PersonIdentificationSEPA2
    extends java.lang.Object

Java class for PersonIdentificationSEPA2 complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="PersonIdentificationSEPA2">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="Othr" type="{urn:iso:std:iso:20022:tech:xsd:pain.008.003.02}RestrictedPersonIdentificationSEPA"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

### Field Summary

Fields
`protected RestrictedPersonIdentificationSEPA` `othr`

### Constructor Summary

Constructors
`PersonIdentificationSEPA2()`

### Method Summary

All Methods Instance Methods Concrete Methods
`RestrictedPersonIdentificationSEPA` `getOthr()` Gets the value of the othr property.
`void` `setOthr​(RestrictedPersonIdentificationSEPA value)` Sets the value of the othr property.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### othr

    protected RestrictedPersonIdentificationSEPA othr

### Constructor Detail

#### PersonIdentificationSEPA2

    public PersonIdentificationSEPA2()

### Method Detail

#### getOthr

    public RestrictedPersonIdentificationSEPA getOthr()

Gets the value of the othr property.

Returns:
  possible object is `RestrictedPersonIdentificationSEPA`

#### setOthr

    public void setOthr​(RestrictedPersonIdentificationSEPA value)

Sets the value of the othr property.

Parameters:
  `value` - allowed object is `RestrictedPersonIdentificationSEPA`